body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
	font-size: 0.8em;
	background-color: inherit;
	color: #666;
	position: relative;
	width: 100%;
}

h4 {
	margin: 0;
	padding: 0 0 20px 0;
	font-weight: normal;
	font-size: 1em;
}

#wrapper {
	width: 300px;
	margin: 50px auto 0 auto;
}

#wrapper p {
	text-align: right;
}

#logIn p {
	text-align: right;
}

#logIn p a:link,
#logIn p a:visited {
	background-color: inherit;
	color: #666;
	text-decoration: none;
	padding: 2px 5px;
}

#logIn p a:hover {
	background-color: #06f;
	color: #fff;
	text-decoration: none;
}

#logIn {
	background-image: url(../images/logIn_bg.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 38px 20px 8px 20px;
	background-color: #eee;
}

form {
	margin: 0 auto;
	padding: 0;
	width: 200px;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0 0 15px 0;
}

fieldset div {
	padding: 10px 0 0 0;
}

fieldset div label {
	display: block;
}

fieldset div input {
	display: block;
	font-family: "Trebuchet MS", verdana, arial, sans-serif;
	background-color: #fff;
	color: #666;
	width: 100%;
}

a:link#submit,
a:visited#submit {
	padding: 2px 5px;
	background-color: inherit;
	color: #06f;
	text-decoration: underline;
}

a:hover#submit {
	background-color: #1eb600;
	color: #fff;
	text-decoration: none;
}